/*
Theme Name: kaleido-inc
Theme URI:
Template: lightning
Description:
Author:
*/


// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 100 to 1000

.afacad-flux-<uniquifier> {
  font-family: "Afacad Flux", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "slnt" 0;
}


/*問い合わせページの問い合わせバナーを非表示*/
.page-id-1525 .site-body-bottom{
	display:none;
}

p:not(.site-footer p){
	line-height:2rem;
}
body {
    color:#000;
}

.afacad-r{
  font-family: "Afacad Flux", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: 500;
  font-variation-settings:
    "slnt" 0;
}

/*サイトヘッダー*/
.site-header{
	box-shadow:none;
}
.site-header-logo {
padding-top: 1.5rem;
margin-bottom: 1.5rem;
margin-left: 0;
}

/*グローバルナビ*/
.global-nav-list>li .global-nav-name {
	font-weight:500!important;
	font-size:16px;
	color:#000;
}

/*ページヘッダー*/
.page-header-title, h1.page-header-title {
    font-size: 2rem;
    font-weight: 500;
}
.page-header-subtext {
    margin-top: var(--vk-margin-meta);
    line-height: 1.05;
    font-size: 25px;
	font-weight:400!important;
	margin-bottom:0.6rem;
}
.page-header-inner.container{
  display: flex!important;
  flex-flow: column;
}
.page-header-title{
	text-shadow: 0 0 10px #fff,0 0 10px #fff,0 0 10px #fff;
	order: 2;
}
.page-header-subtext {
  text-shadow: 0 0 10px #fff,0 0 10px #fff,0 0 10px #fff;
	order: 1;
}
.page-header-subtext{
  font-family: "Afacad Flux", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings:
    "slnt" 0;
}
/*投稿、投稿アーカイブ*/
.vk_post .vk_post_title {
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    margin-bottom: 0;
}
.widget-title{
    font-weight: 500;
}
.entry-header .entry-title{
    font-weight: 600;
    font-size: 1.5rem;
	line-height:2.5rem;
}
.vk_post.card {
    margin-bottom: 50px;
    max-width: 100%;
}
.card-noborder .vk_post_imgOuter {
    border: none;
	height:250px;
}
.vk_post_imgOuter_singleTermLabel {
    font-size: 13px;
    padding: .3em .8em .5em .8em;
	font-weight:500;
    position: absolute;
    right: 0;
	left:0;
	top:auto;
    bottom: 0;
    z-index: 100;
}
.card-body{
	padding-top:.7rem;
}
.entry-meta-data-list{
	display:none;
}


@media (min-width: 992px) {
.main-section--col--two {
width: 70%;
}
.sub-section--col--two {
width: 20%;
}
}


/*ウィジェットの問い合わせボタンの幅*/
.veu_contact-layout-horizontal .contact_bt {
	width:100%;
}

/*フッター*/
.site-footer{
	border-top:none;
	background-color:#fcedd6;
}

/*パンクズ*/
.breadcrumb{
	padding:20px 0;
	border-bottom:none;
}
.breadcrumb-list li:after {
	content:" ＞ "
}


/*モバイルナビ　閉じてる時*/
.vk-mobile-nav-menu-btn {
	border: none;
	background: url(https://r-stage-inc.com/wp-content/themes/lightning/_g3/inc/vk-mobile-nav/package/images/vk-menu-btn-white.svg) center 50% no-repeat var(--vk-color-primary);
	position: fixed;
	top: 0px!important;
	right:0px!important;
	z-index: 2100;
	border:none;
	border-radius: 0!important;
	width: 74.25px;
	height: 74.25px;
	cursor: pointer;
	text-indent: -9999px;
	background-size: 46px 46px;
	transition: border-color .5s ease-out;
}

/*モバイルナビ　開いた時*/
.vk-mobile-nav-menu-btn.menu-open{
	border:none;
	background: url(https://r-stage-inc.com/wp-content/themes/lightning/_g3/inc/vk-mobile-nav/package/images/vk-menu-close-white.svg) center 50% no-repeat var(--vk-color-primary);
	background-size: 46px 46px;
}

/******************************/
/** コンタクトフォームの装飾 **/
/******************************/

/*　送信ボタンを中央に　*/
div.wpcf7 .wpcf7-spinner {
    display: none !important;
}
/*　フォーム全体　*/
#cf7-area {
width:100%;
margin: 0 auto;
font-family: “遊ゴシック”,”ヒラギノ角ゴ”,”メイリオ”,”MS Pゴシック”,sans-serif;
}

.cf7-item {
display: flex;
align-items: flex-start;
justify-content: flex-start;
}

.cf7-q {
width: 30%;
margin: 0 0 0 0;
}

.cf7-a {
width: 70%;
}

/*　見出し　*/
.form-heading
{
width: 100%;
background-color:  var(--wp--preset--color--vk-color-primary-vivid);
border-radius: 2px;
color: #ffffff;
font-weight: bold;
padding: 1em .8em;
margin: 0 0 3em;
}

.form-heading p {
margin: 0;
}

/* 各項目共通 */
#cf7-area label{
font-weight:bold;
}

#cf7-area input[type=”text”],#cf7-area input[type=”email”],#cf7-area input[type=”tel”],#cf7-area textarea {
background: #F0F8FF;
width:500px;
margin-left:10px;
}

#cf7-area input[type=”text”]:focus,#cf7-area input[type=”email”]:focus,#cf7-area input[type=”tel”]:focus,#cf7-area textarea:focus {
background: #FFE4E1;
border: 2px solid #FF1493;
outline: 0;
}

#cf7-area input[type=”checkbox”], #cf7-area input[type=”radio”]{
appearance: auto;
}

#cf7-area .wpcf7-list-item {
display: block;
}

#cf7-area textarea{
height:200px;
width:100%;
padding: 0.625em 0.4375em;
}

.cf7-accept-check{
text-align: center;
margin: 50px auto;
}

.cf7-submit {
width: 40%;
margin: 0 auto;
text-align: center;
}

#cf7-area input[type=”submit”]
{
width: 100%;
background-color: #191970;
color: #ffffff;
border-radius: 5px;
font-size: 1.2em;
padding: 1em 10px;
}

#cf7-area input[type=”submit”]:hover
{
background-color:#ffffff;
border: 2px solid #191970;
color:#191970;
}

.cf7-btn{
width: 40%;
margin: 0 auto;
text-align: center;
}

.cf7-a-half02 {
width: 30%;
max-width:200px;
display:inline-block!important;
}
.hyphen{
	display:inline-block;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}

/*　必須ラベル　*/
.cf7-req{
font-size:.8em;
line-height:0em;
padding: 12px 6px 13px 6px;
background: var(--vk-color-primary);
color: #ffffff;
margin-left: 10px;
display:inline-block;
}

@media screen and (max-width:768px){
.cf7-item {
display: block;
}

#cf7-area label{
display: block;
margin-bottom: 10px;
}

.cf7-q {
width: 100%;
margin: 0;
}

.cf7-a {
width: 100%;
}

#cf7-area input[type=”text”], #cf7-area input[type=”email”], #cf7-area input[type=”tel”], #cf7-area textarea{
margin-left: 0;
}

.cf7-submit{
width: 90%;
}
}